diff --git a/doc/src/sgml/ref/create_table.sgml b/doc/src/sgml/ref/create_table.sgml
index 445ca40..da87574 100644
--- a/doc/src/sgml/ref/create_table.sgml
+++ b/doc/src/sgml/ref/create_table.sgml
@@ -486,6 +486,14 @@ CREATE [ [ GLOBAL | LOCAL ] { TEMPORARY | TEMP } | UNLOGGED ] TABLE [ IF NOT EXI
       primary key constraint defined for the table.  (Otherwise it
       would just be the same constraint listed twice.)
      </para>
+
+     <para>
+      The name of the index created when <literal>UNIQUE</literal> is
+      used is <literal><replaceable
+      class="PARAMETER">tablename</replaceable>_<replaceable
+      class="PARAMETER">colname</replaceable>_key</literal>.
+     </para>
+
     </listitem>
    </varlistentry>
 
@@ -514,6 +522,13 @@ CREATE [ [ GLOBAL | LOCAL ] { TEMPORARY | TEMP } | UNLOGGED ] TABLE [ IF NOT EXI
       different from other sets of columns named by any unique
       constraint defined for the same table.
      </para>
+
+     <para>
+       The name of the primary key constraint, and the name of the
+       index which enforces uniqueness, is <literal><replaceable
+       class="PARAMETER">tablename</replaceable>_pkey</literal>.
+     </para>
+
     </listitem>
    </varlistentry>
 

